{
  "name": "collide_system",
  "version": "3.0.1",
  "description": "高性能碰撞系统",
  "author": "林其",
  "main": "main.js",
  "main-menu": {
    "i18n:MAIN_MENU.package.title/碰撞系统/设置": {
      "message": "collide_system:set"
    },
    "i18n:MAIN_MENU.package.title/碰撞系统/导入代码": {
      "message": "collide_system:import"
    }
  },
  "panel": {
    "main": "panel/index.js",
    "type": "dockable",
    "title": "碰撞系统",
    "width": 700,
    "height": 1080
  },
  "_storeId": "0ffb093748cb442da7bcfcd649bf056c"
}
